CVE-2006-6428

2006-12-10T06:28:00
ID CVE-2006-6428
Type cve
Reporter NVD
Modified 2017-07-28T21:29:31

Description

Xerox WorkCentre and WorkCentre Pro before 12.060.17.000, 13.x before 13.060.17.000, and 14.x before 14.060.17.000 allow remote attackers to gain access via unspecified vectors related to "browser permissions."